Comment 69 for bug 47371

Mattias Eriksson (snaggen) wrote :

Have anyone tried to use version 8.26.18 of the ATI drivers? These are the latest working driver for (according to :
    * FireGL™ 8700/8800
    * Mobility™ FireGL™ 9000/9100

If things works using these drivers, I suggest reverting back to this version.